.zDocsHomeSubheader.zDocsSearchBoxContainer {
    z-index: 99;
}

.zDocsReusableSelect {
    min-width: 96px !important
}



.currentPublicationTag .currentPublicationBox {
    font-size: 14px;
}

i {font-style: normal;}

html[lang = "ja"] ._site_footer_npw4e_1,
html[lang = "ja"] body .zDocsLayout p,
html[lang = "ja"] body .zDocsLayout a,
html[lang = "ja"] body .zDocsLayout h1,
html[lang = "ja"] body .zDocsLayout h2,
html[lang = "ja"] body .zDocsLayout h3,
html[lang = "ja"] body .zDocsLayout span,
html[lang = "ko"] ._site_footer_npw4e_1,
html[lang = "ko"] body .zDocsLayout p,
html[lang = "ko"] body .zDocsLayout a,
html[lang = "ko"] body .zDocsLayout h1,
html[lang = "ko"] body .zDocsLayout h2,
html[lang = "ko"] body .zDocsLayout h3,
html[lang = "ko"] body .zDocsLayout span,
html[lang = "zh"] ._site_footer_npw4e_1,
html[lang = "zh"] body .zDocsLayout p,
html[lang = "zh"] body .zDocsLayout a,
html[lang = "zh"] body .zDocsLayout h1,
html[lang = "zh"] body .zDocsLayout h2,
html[lang = "zh"] body .zDocsLayout h3,
html[lang = "zh"] body .zDocsLayout span{
    font-family: "Noto Sans", sans-serif !important;
}


 form > :nth-child(2).zDocsReusableButton.ssoLogin.primary:first-of-type {
  display: none;
}

.markdown table thead th{
        border-top: 2px solid #e9ecef !important;
}

.main>div>.zDocsTopicPage:not(:has(.zDocsTopicPageTocContainer)) {
    display: block;
}

.zDocsMyDocsTopicContainer .zDocsTopicPageHead .zDocsTopicPageDetails li:has(.zDocsAiTopicSummaryButton):after, .zDocsTopicPageTopicContainer .zDocsTopicPageHead .zDocsTopicPageDetails li:has(.zDocsAiTopicSummaryButton):after {
    display:none;
}

.zDocsTopicPageTopicContainer .zDocsTopicPageHead .zDocsTopicPageDetails .zDocsAiTopicSummaryDetailsItem .zDocsAiTopicSummaryButton {margin-bottom:12px;}

.zDocsLoginForm.needs-validation::before {
    content: '';
    border-radius: 10px 10px 0 0;
    position: absolute;
    top: 0;
    width: inherit;
    height: 7px;
    background: linear-gradient(90deg, #001e60 0%, #4a12f0 48.82%, #d00aff 100%);
    left:0 !important;
}


article[data-page="bundle:Product-Lifecycle-Matrix/enus/lifecyclematrix.html"] table{word-break:keep-all !important;}

.zDocsLoginForm {min-height: 240px !important;}
.zDocsAuthPage .zDocsAuthContainer form { width: 350px !important;}


.zDocsTopicPageTopicContainer .zDocsTopicPageBody .zDocsTopicPageBodyContent article h3 {
    font-size: 20px !important;
}
  
